Support » Plugin: Mark Posts » Fatal Error – Version: 1.0.4

  • I just updated an got the following:
    Warning:

    require_once(/…/wp-content/plugins/mark-posts/admin/class-mark-posts-marker.php): failed to open stream: No such file or directory in /…/wp-content/plugins/mark-posts/mark-posts.php on line 78

    Fatal error: require_once(): Failed opening required ‘/…/wp-content/plugins/mark-posts/admin/class-mark-posts-marker.php’ (include_path=’.:/usr/local/share/pear54′) in /…/wp-content/plugins/mark-posts/mark-posts.php on line 78

    https://wordpress.org/plugins/mark-posts/

Viewing 1 replies (of 1 total)
  • Plugin Author flymke

    (@flymke)

    Dear Holger,

    Please update the plugin to 1.0.5. You should be able to update the plugin through WordPress.

    Thanks!

    Mike

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal Error – Version: 1.0.4’ is closed to new replies.